Subject: Ticket Assigned - Max Online not updated
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 16:05:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Online not updated Hi Team,

I had added to the basket a buy 2 offer for 45, but it is not reflected in
the cart. Below are the first two polos. I am unable to grab the offer and
stock is losing. Please fix the app , else it is not easy for customers.
This is disappointing. I have noticed this many times. I need an immediate
reply.

Regards
Vinitha
0508485182

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3077094